SPRAYD(8C)

NAME
sprayd, rpc.sprayd - spray server

SYNOPSIS
/usr/etc/rpc.sprayd

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

rpc.sprayd is a server which records the packets sent by spray(8C), and sends a response to the originator of the packets. The rpc.sprayd daemon is normally invoked by inetd(8C).

SEE ALSO
inetd(8C), spray(8C)